<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
</head>
    <script src="/js/jquery-2.1.0.min.js"></script>
	<script src="/js/jquery.redirect.js"></script>
	<script type="text/javascript">   
    function Redirect() 
{  
	

$.redirect('listepaieattrib.php', { });

	
} 
//document.write("You will be redirected to a new page in 5 seconds"); 
setTimeout('Redirect()', 100);   
</script>
	
	<style>
	
.attente{
	width:110px;
	height:110px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-75px 0 0 -135px;
}
	</style>
	<img class="attente" src="spinner.gif">
    <?php
    print $_POST['numdoc'];
print "<br>";    
    
                                $servername1 = "localhost:8889";
								$username1 = "root";
								$password1 = "root";
								$dbname1 = "banque";
      // Create connection 2
								$conn2 = new mysqli($servername1, $username1, $password1, $dbname1);
								// Check connection
								
                                if ($conn2->connect_error) {
								die("Connection failed: " . $conn2->connect_error);
								} 
         $sql1 = "UPDATE `TABLE3` SET `COL 30`='CPT' WHERE `COL 1`= '".$_POST['idxref']."'  ";
    // $sql1 = "UPDATE `TABLE3` SET `COL 36`= NULL  WHERE `COL 1`= '".$_POST['idxref']."'  ";
								print "<br>".$sql1;	
		 
								$result2 = $conn2->query($sql1);

                                $conn2->close(); 
                                    
                                    
    
    
    
    ?>

<body>
</body>
</html>